﻿<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:msxsl="urn:schemas-microsoft-com:xslt" exclude-result-prefixes="msxsl"
>
    <xsl:output method="xml" indent="yes"/>

	<xsl:template match="/">
		<xsl:apply-templates select="//siteFreeFlight[count(launch) > 1]"/>
	</xsl:template>
	
    <xsl:template match="siteFreeFlight">
		<xsl:value-of select="name"/>: 
		<xsl:for-each select="launch">
			<xsl:value-of select="launchname"/>
			<xsl:text> </xsl:text>
		</xsl:for-each>
		<br/>
	</xsl:template>
</xsl:stylesheet>
